/* top level
--------------------------------------------*/
#mf{width: 1000px; margin-left: -90px;}
#vz{width: 1000px; margin-left: -292px;}
#sg{width: 1000px; margin-left: -500px;}

.menuTemplate1{   
	font-family: Arial;
	width: 1000px;
	margin: 0 auto; 
	float:left;
    position:relative;
    z-index:4;
    height: 36px;
    background: url('../images/nav-menu-bg.jpg') repeat-x left center;
    list-style: none;
    padding: 0;
}
.menuTemplate1 li{
    padding: 0;
    float: left;
    height: 36px;
    position: relative;/*delete it if you want submenu to be positioned relative to the whole menu instead of this li element*/
    color: black;
    z-index:5;
}

.menuTemplate1 a{
    padding: 0 11px;
    font-size: 15px;
    line-height: 36px; /*Note: keep this value the same as the height of .menuTemplate1 li */
    font-weight: normal;
    display: inline-block;
    outline: 0;
    text-decoration: none;
    color: black;
    position: relative;
    text-transform: uppercase;
    color: #ececec;
}
.menuTemplate1 li:hover a, .menuTemplate1 li.onhover a{
    background: white url(../images/nav-menu-bg-hover.jpg) repeat-x;
    color: #f08c40;
    z-index: 9999999;
}
.menuTemplate1 a.arrow:after{content: url("../images/arrow.png"); padding-left: 5px;}
 
        
/*Used to align a top-level item to the right*/        
.menuTemplate1 li.menuRight{float: right; margin-right: 0px;}
        
/*for the top-level separators*/
.menuTemplate1 li.separator{font-size:0; overflow:hidden;border-right:1px solid #272727; z-index:4;}
               
        
/* sub level
--------------------------------------------*/
        
.menuTemplate1 .drop{
    position: absolute;
    z-index:9999999;
    left: -9999px;
    border-bottom:3px solid #f08c40;           
    text-align: left;
    padding:20px 0px;  
    color:#fff;
    top:34px;             
}

.menuTemplate1 .drop a{
    padding-left: 0px;
    padding-right: 0px;
    line-height: 26px;
    font-weight: normal;
    display: inline;
    text-align: left;    
    position: static;
    z-index: 999999;
    background-image:none;
}

.menuTemplate1 li:hover .drop, .menuTemplate1 li.onhover .drop{
    left: -1px;/*Use this property to change offset of the dropdown*/
    background:url('../images/drop-down-menu-bg.png');
}

.menuTemplate1 li:hover .dropToLeft, .menuTemplate1 li.onhover .dropToLeft{
    left: auto;
    right: -1px;
    background:white url(bg-left0.png) no-repeat 0 bottom;
}

.menuTemplate1 li:hover .dropToLeft2, .menuTemplate1 li.onhover .dropToLeft2{left: auto; right: -60px;}

/* Elements within the drop down sub-menu
--------------------------------------------*/

.menuTemplate1 div.drop div div{padding: 6px 20px;}
.menuTemplate1 li:hover .drop a, .menuTemplate1 li.onhover .drop a{background: none; background-image:none; padding:0 0;}
.menuTemplate1 div.drop div a{line-height: 24px; color: #fff; background:none; text-transform: none !important;}
.menuTemplate1 div.drop div a:hover{text-decoration:underline; cursor:pointer; color: #f08c40;}
.menuTemplate1 div.left {float:left;}
.menuTemplate1 div.left a:before{content: url(../images/lis-icot-menu.png);}
        

/*for top-level*/     
.decor1_1 {border-radius: 4px 4px 0 0; box-shadow: 0px 1px 4px #ccc;}

/*for submenu.*/    
.decor1_2 {border-radius: 0 0 4px 4px; box-shadow: 0px 12px 20px #CCCCCC;}